#form {
    display: flex;
    width: 100%;
    height: 50vh;
    margin: 20px;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

label {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
}